diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_GraphFetchTree_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_GraphFetchTree_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_GraphFetchTree_Impl.jimple	2025-03-13 07:29:32.676688533 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_GraphFetchTree_Impl.jimple	2025-03-13 07:29:35.784639637 +0000
@@ -706,11 +706,11 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_pure_graphFetch_GraphFetchTree_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(4);
 v = newarray (java.lang.String)[1];
-v[0] = "subTypeTrees";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
-v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = newarray (java.lang.String)[1];
+v[0] = "subTypeTrees";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_pure_graphFetch_GraphFetchTree_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 v = new org.finos.legend.pure.generated.Root_meta_pure_graphFetch_GraphFetchTree_Impl$1;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_GraphFetchTree_LazyImpl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_GraphFetchTree_LazyImpl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_GraphFetchTree_LazyImpl.jimple	2025-03-13 07:29:32.840685953 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_GraphFetchTree_LazyImpl.jimple	2025-03-13 07:29:35.860638442 +0000
@@ -1034,11 +1034,11 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_pure_graphFetch_GraphFetchTree_LazyImpl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(4);
 v = newarray (java.lang.String)[1];
-v[0] = "subTypeTrees";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
-v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = newarray (java.lang.String)[1];
+v[0] = "subTypeTrees";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_pure_graphFetch_GraphFetchTree_LazyImpl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 v = new org.finos.legend.pure.generated.Root_meta_pure_graphFetch_GraphFetchTree_LazyImpl$1;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_PropertyGraphFetchTree_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_PropertyGraphFetchTree_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_PropertyGraphFetchTree_Impl.jimple	2025-03-13 07:29:32.732687652 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_PropertyGraphFetchTree_Impl.jimple	2025-03-13 07:29:35.776639763 +0000
@@ -1100,11 +1100,11 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder v, v, v, v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_pure_graphFetch_PropertyGraphFetchTree_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(8);
 v = newarray (java.lang.String)[1];
-v[0] = "subTypeTrees";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
-v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = newarray (java.lang.String)[1];
+v[0] = "subTypeTrees";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
 v = newarray (java.lang.String)[3];
 v[0] = "parameters";
 v[1] = "property";
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_PropertyGraphFetchTree_LazyImpl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_PropertyGraphFetchTree_LazyImpl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_PropertyGraphFetchTree_LazyImpl.jimple	2025-03-13 07:29:32.768687086 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_PropertyGraphFetchTree_LazyImpl.jimple	2025-03-13 07:29:35.756640078 +0000
@@ -1787,11 +1787,11 @@
 org.finos.legend.pure.generated.Root_meta_pure_graphFetch_PropertyGraphFetchTree_LazyImpl$1 v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_pure_graphFetch_PropertyGraphFetchTree_LazyImpl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(8);
 v = newarray (java.lang.String)[1];
-v[0] = "subTypeTrees";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
-v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = newarray (java.lang.String)[1];
+v[0] = "subTypeTrees";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
 v = newarray (java.lang.String)[3];
 v[0] = "parameters";
 v[1] = "property";
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_RootGraphFetchTree_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_RootGraphFetchTree_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_RootGraphFetchTree_Impl.jimple	2025-03-13 07:29:32.828686143 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_RootGraphFetchTree_Impl.jimple	2025-03-13 07:29:35.804639323 +0000
@@ -1073,13 +1073,13 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder v, v, v, v, v;
 org.finos.legend.pure.generated.Root_meta_pure_graphFetch_RootGraphFetchTree_Impl$1 v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_pure_graphFetch_RootGraphFetchTree_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(6);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::graphFetch::RootGraphFetchTree", "class");
 v = newarray (java.lang.String)[1];
 v[0] = "subTypeTrees";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::Referenceable", "referenceUsages");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_pure_graphFetch_RootGraphFetchTree_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_RootGraphFetchTree_LazyImpl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_RootGraphFetchTree_LazyImpl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_RootGraphFetchTree_LazyImpl.jimple	2025-03-13 07:29:32.800686583 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_RootGraphFetchTree_LazyImpl.jimple	2025-03-13 07:29:35.824639008 +0000
@@ -1459,13 +1459,13 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder v, v, v, v, v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_pure_graphFetch_RootGraphFetchTree_LazyImpl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(6);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::graphFetch::RootGraphFetchTree", "class");
 v = newarray (java.lang.String)[1];
 v[0] = "subTypeTrees";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::Referenceable", "referenceUsages");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_pure_graphFetch_RootGraphFetchTree_LazyImpl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_Impl.jimple	2025-03-13 07:29:32.700688156 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_Impl.jimple	2025-03-13 07:29:35.872638252 +0000
@@ -671,12 +671,12 @@
 org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_Impl$1 v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(5);
 v = newarray (java.lang.String)[1];
-v[0] = "subTypeTrees";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::graphFetch::SubTypeGraphFetchTree", "subTypeClass");
-v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::graphFetch::SubTypeGraphFetchTree", "subTypeClass");
+v = newarray (java.lang.String)[1];
+v[0] = "subTypeTrees";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 v = new org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_Impl$1;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_LazyImpl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_LazyImpl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_LazyImpl.jimple	2025-03-13 07:29:32.868685513 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-graph-java-4.56.0.jar:legend-engine-pure-platform-dsl-graph-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_LazyImpl.jimple	2025-03-13 07:29:35.844638693 +0000
@@ -1187,12 +1187,12 @@
 org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_LazyImpl$1 v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_LazyImpl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(5);
 v = newarray (java.lang.String)[1];
-v[0] = "subTypeTrees";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::graphFetch::SubTypeGraphFetchTree", "subTypeClass");
-v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::graphFetch::SubTypeGraphFetchTree", "subTypeClass");
+v = newarray (java.lang.String)[1];
+v[0] = "subTypeTrees";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_LazyImpl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 v = new org.finos.legend.pure.generated.Root_meta_pure_graphFetch_SubTypeGraphFetchTree_LazyImpl$1;