diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_Impl.jimple	2025-03-13 06:49:17.922672471 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_Impl.jimple	2025-03-13 06:49:21.166621429 +0000
@@ -287,10 +287,10 @@
 java.lang.String[] v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(3);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::path::CastPathElement", "type");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::path::CastPathElement", "type");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 v = new org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_Impl$1;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_LazyImpl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_LazyImpl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_LazyImpl.jimple	2025-03-13 06:49:17.966671780 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_LazyImpl.jimple	2025-03-13 06:49:21.258619981 +0000
@@ -540,10 +540,10 @@
 org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_LazyImpl$1 v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_LazyImpl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(3);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::path::CastPathElement", "type");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::path::CastPathElement", "type");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_LazyImpl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 v = new org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_CastPathElement_LazyImpl$1;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_Path_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_Path_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_Path_Impl.jimple	2025-03-13 06:49:18.058670331 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_Path_Impl.jimple	2025-03-13 06:49:21.234620358 +0000
@@ -902,17 +902,17 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder v, v, v, v, v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_Path_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(8);
-v = newarray (java.lang.String)[2];
-v[0] = "functionName";
-v[1] = "name";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::function::Function", "applications", v);
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::Referenceable", "referenceUsages");
 v = newarray (java.lang.String)[1];
 v[0] = "start";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::path::Path", "path", v);
+v = newarray (java.lang.String)[2];
+v[0] = "functionName";
+v[1] = "name";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::function::Function", "applications", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::Referenceable", "referenceUsages");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_Path_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 v = new org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_Path_Impl$1;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_Path_LazyImpl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_Path_LazyImpl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_Path_LazyImpl.jimple	2025-03-13 06:49:18.030670772 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-platform-dsl-path-java-4.56.0.jar:legend-engine-pure-platform-dsl-path-java-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_Path_LazyImpl.jimple	2025-03-13 06:49:21.210620736 +0000
@@ -1616,17 +1616,17 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder v, v, v, v, v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_Path_LazyImpl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(8);
-v = newarray (java.lang.String)[2];
-v[0] = "functionName";
-v[1] = "name";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::function::Function", "applications", v);
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::Referenceable", "referenceUsages");
 v = newarray (java.lang.String)[1];
 v[0] = "start";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::path::Path", "path", v);
+v = newarray (java.lang.String)[2];
+v[0] = "functionName";
+v[1] = "name";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::function::Function", "applications", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::Referenceable", "referenceUsages");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_Path_LazyImpl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 v = new org.finos.legend.pure.generated.Root_meta_pure_metamodel_path_Path_LazyImpl$1;