diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompilationConfiguration_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompilationConfiguration_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompilationConfiguration_Impl.jimple	2025-03-13 07:11:56.205306429 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompilationConfiguration_Impl.jimple	2025-03-13 07:11:58.805265548 +0000
@@ -394,10 +394,10 @@
 java.lang.String[] v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompilationConfiguration_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(3);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::language::java::compiler::CompilationConfiguration", "classpath");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::language::java::compiler::CompilationConfiguration", "classpath");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompilationConfiguration_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompilationResult_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompilationResult_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompilationResult_Impl.jimple	2025-03-13 07:11:56.265305485 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompilationResult_Impl.jimple	2025-03-13 07:11:58.869264541 +0000
@@ -453,11 +453,11 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompilationResult_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(4);
 v = newarray (java.lang.String)[1];
-v[0] = "successful";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::compiler::CompilationResult", "errors", v);
-v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = newarray (java.lang.String)[1];
+v[0] = "successful";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::compiler::CompilationResult", "errors", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompilationResult_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompileAndExecuteResult_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompileAndExecuteResult_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompileAndExecuteResult_Impl.jimple	2025-03-13 07:11:56.233305988 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompileAndExecuteResult_Impl.jimple	2025-03-13 07:11:58.829265170 +0000
@@ -400,11 +400,11 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompileAndExecuteResult_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(4);
 v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = newarray (java.lang.String)[1];
 v[0] = "executionResult";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::compiler::CompileAndExecuteResult", "compilationResult", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_CompileAndExecuteResult_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_ExecutionConfiguration_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_ExecutionConfiguration_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_ExecutionConfiguration_Impl.jimple	2025-03-13 07:11:56.269305422 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_ExecutionConfiguration_Impl.jimple	2025-03-13 07:11:58.785265862 +0000
@@ -327,11 +327,11 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_ExecutionConfiguration_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(4);
 v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = newarray (java.lang.String)[1];
 v[0] = "method";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::compiler::ExecutionConfiguration", "class", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_ExecutionConfiguration_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_ExecutionResult_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_ExecutionResult_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_ExecutionResult_Impl.jimple	2025-03-13 07:11:56.197306554 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_ExecutionResult_Impl.jimple	2025-03-13 07:11:58.861264667 +0000
@@ -421,13 +421,13 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_ExecutionResult_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(5);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[2];
 v[0] = "returnValue";
 v[1] = "successful";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::compiler::ExecutionResult", "error", v);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_ExecutionResult_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaArray_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaArray_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaArray_Impl.jimple	2025-03-13 07:11:56.225306114 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaArray_Impl.jimple	2025-03-13 07:11:58.889264226 +0000
@@ -594,11 +594,11 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaArray_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(4);
 v = newarray (java.lang.String)[1];
-v[0] = "values";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::compiler::JavaArray", "componentType", v);
-v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = newarray (java.lang.String)[1];
+v[0] = "values";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::compiler::JavaArray", "componentType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaArray_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaObject_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaObject_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaObject_Impl.jimple	2025-03-13 07:11:56.261305548 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaObject_Impl.jimple	2025-03-13 07:11:58.817265359 +0000
@@ -399,11 +399,11 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaObject_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(4);
 v = newarray (java.lang.String)[1];
-v[0] = "string";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::compiler::JavaObject", "class", v);
-v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = newarray (java.lang.String)[1];
+v[0] = "string";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::compiler::JavaObject", "class", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaObject_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaPrimitive_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaPrimitive_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaPrimitive_Impl.jimple	2025-03-13 07:11:56.257305610 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar:legend-engine-pure-runtime-java-extension-compiled-functions-javaCompiler-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaPrimitive_Impl.jimple	2025-03-13 07:11:58.885264290 +0000
@@ -398,11 +398,11 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaPrimitive_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(4);
 v = newarray (java.lang.String)[1];
-v[0] = "value";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::compiler::JavaPrimitive", "type", v);
-v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = newarray (java.lang.String)[1];
+v[0] = "value";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::java::compiler::JavaPrimitive", "type", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_java_compiler_JavaPrimitive_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;