Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1$lambda_newObject_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1$lambda_newObject_0__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1$lambda_newObject_36fa0993_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1$lambda_newObject_36fa0993_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1$lambda_newObject_36fa0993_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1$lambda_newObject_36fa0993_1__5.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1.jimple	2025-03-13 07:28:18.453856252 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1.jimple	2025-03-13 07:28:20.269827683 +0000
@@ -83,7 +83,7 @@
 v = virtualinvoke v.<org.finos.legend.pure.m.ModelRepository: org.finos.legend.pure.m.coreinstance.CoreInstance newEphemeralAnonymousCoreInstance(org.finos.legend.pure.m.coreinstance.SourceInformation,org.finos.legend.pure.m.coreinstance.CoreInstance)>(v, v);
 v = v.<org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1: org.finos.legend.pure.m.navigation.ProcessorSupport val$processorSupport>;
 v = v.<org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1: org.finos.legend.pure.m.coreinstance.SourceInformation val$si>;
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1$lambda_newObject_0__3: java.util.function.BiConsumer bootstrap$(org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1,org.finos.legend.pure.m.coreinstance.CoreInstance,org.finos.legend.pure.m.navigation.ProcessorSupport,org.finos.legend.pure.m.coreinstance.SourceInformation)>(v, v, v, v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1$lambda_newObject_0__1: java.util.function.BiConsumer bootstrap$(org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1,org.finos.legend.pure.m.coreinstance.CoreInstance,org.finos.legend.pure.m.navigation.ProcessorSupport,org.finos.legend.pure.m.coreinstance.SourceInformation)>(v, v, v, v);
 interfaceinvoke v.<java.util.Map: void forEach(java.util.function.BiConsumer)>(v);
 v = v.<org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1: org.finos.legend.pure.m.navigation.ProcessorSupport val$processorSupport>;
 v = v.<org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.FromJson$1: org.finos.legend.pure.m.coreinstance.SourceInformation val$si>;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$1$lambda_getValueForProperty_892f228d_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$1$lambda_getValueForProperty_892f228d_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$1$lambda_getValueForProperty_892f228d_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$1$lambda_getValueForProperty_892f228d_1__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$1.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$1.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$1.jimple	2025-03-13 07:28:18.441856441 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$1.jimple	2025-03-13 07:28:20.285827431 +0000
@@ -143,7 +143,7 @@
 v = interfaceinvoke v.<org.finos.legend.pure.m.coreinstance.CoreInstance: java.lang.String getName()>();
 v = virtualinvoke v.<java.lang.String: boolean equals(java.lang.Object)>(v);
 if v != 0 goto label;
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$1$lambda_getValueForProperty_892f228d_1__6: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$1$lambda_getValueForProperty_892f228d_1__4: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 goto label;
 label:
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$toAny__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$toAny__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$toAny__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar: org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$toAny__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson.jimple	2025-03-13 07:28:18.437856504 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-json-4.56.0.jar/org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson.jimple	2025-03-13 07:28:20.289827368 +0000
@@ -57,7 +57,7 @@
 v = interfaceinvoke v.<org.finos.legend.pure.m.coreinstance.CoreInstance: java.lang.String getName()>();
 v = virtualinvoke v.<java.lang.String: boolean equals(java.lang.Object)>(v);
 if v != 0 goto label;
-v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$toAny__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.pure.runtime.java.extension.external.json.interpreted.natives.ToJson$toAny__6: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ListIterable: org.eclipse.collections.api.list.ListIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 label:
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ListIterable: java.lang.Object get(int)>(1);