Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar: org.finos.legend.engine.pure.runtime.execution.interpreted.ExecutionExtensionInterpreted$init__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar: org.finos.legend.engine.pure.runtime.execution.interpreted.ExecutionExtensionInterpreted$init__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar/org.finos.legend.engine.pure.runtime.execution.interpreted.ExecutionExtensionInterpreted.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar/org.finos.legend.engine.pure.runtime.execution.interpreted.ExecutionExtensionInterpreted.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar/org.finos.legend.engine.pure.runtime.execution.interpreted.ExecutionExtensionInterpreted.jimple	2025-03-13 07:05:19.491542087 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar/org.finos.legend.engine.pure.runtime.execution.interpreted.ExecutionExtensionInterpreted.jimple	2025-03-13 07:05:21.207515128 +0000
@@ -11,7 +11,7 @@
 v := @this: org.finos.legend.engine.pure.runtime.execution.interpreted.ExecutionExtensionInterpreted;
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (org.eclipse.collections.api.tuple.Pair)[1];
-v = staticinvoke <org.finos.legend.engine.pure.runtime.execution.interpreted.ExecutionExtensionInterpreted$init__1: java.util.function.BiFunction bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.pure.runtime.execution.interpreted.ExecutionExtensionInterpreted$init__7: java.util.function.BiFunction bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.tuple.Tuples: org.eclipse.collections.api.tuple.Pair pair(java.lang.Object,java.lang.Object)>("execute_String_1__Pair_MANY__String_1_", v);
 v[0] = v;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList 'with'(java.lang.Object[])>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar: org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanValue_8e464665_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar: org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanValue_8e464665_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar: org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanValue_8e464665_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar: org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanValue_8e464665_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar: org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanVariables_ac98d404_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar: org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanVariables_ac98d404_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar: org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanVariables_ac98d404_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar: org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanVariables_ac98d404_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar: org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanVariables_ac98d404_2__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar: org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanVariables_ac98d404_2__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar: org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanVariables_ac98d404_2__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar: org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanVariables_ac98d404_2__5.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar/org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar/org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar/org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute.jimple	2025-03-13 07:05:19.499541962 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-planExecution-4.56.0.jar/org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute.jimple	2025-03-13 07:05:21.207515128 +0000
@@ -64,8 +64,8 @@
 v := @parameter: org.finos.legend.pure.m.coreinstance.CoreInstance;
 v := @parameter: org.finos.legend.pure.m.navigation.ProcessorSupport;
 v = staticinvoke <org.finos.legend.pure.m.navigation.Instance: org.eclipse.collections.api.list.ListIterable getValueForMetaPropertyToManyResolved(org.finos.legend.pure.m.coreinstance.CoreInstance,java.lang.String,org.finos.legend.pure.m.navigation.ProcessorSupport)>(v, "values", v);
-v = staticinvoke <org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanVariables_ac98d404_1__2: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.pure.m.navigation.ProcessorSupport)>(v);
-v = staticinvoke <org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanVariables_ac98d404_2__3: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.pure.m.navigation.ProcessorSupport)>(v);
+v = staticinvoke <org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanVariables_ac98d404_1__1: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.pure.m.navigation.ProcessorSupport)>(v);
+v = staticinvoke <org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanVariables_ac98d404_2__2: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.pure.m.navigation.ProcessorSupport)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ListIterable: org.eclipse.collections.api.map.MutableMap toMap(org.eclipse.collections.api.block.function.Function,org.eclipse.collections.api.block.function.Function)>(v, v);
 return v;
 }
@@ -147,7 +147,7 @@
 v = staticinvoke <org.finos.legend.pure.m.navigation.Instance: boolean instanceOf(org.finos.legend.pure.m.coreinstance.CoreInstance,java.lang.String,org.finos.legend.pure.m.navigation.ProcessorSupport)>(v, "meta::pure::functions::collection::List", v);
 if v == 0 goto label;
 v = staticinvoke <org.finos.legend.pure.m.navigation.Instance: org.eclipse.collections.api.list.ListIterable getValueForMetaPropertyToManyResolved(org.finos.legend.pure.m.coreinstance.CoreInstance,java.lang.String,org.finos.legend.pure.m.navigation.ProcessorSupport)>(v, "values", v);
-v = staticinvoke <org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanValue_8e464665_1__4: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.pure.m.navigation.ProcessorSupport)>(v);
+v = staticinvoke <org.finos.legend.engine.pure.runtime.execution.interpreted.natives.LegendExecute$lambda_pureToPlanValue_8e464665_1__3: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.pure.m.navigation.ProcessorSupport)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ListIterable: org.eclipse.collections.api.list.ListIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 return v;
 label: