Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.ExtensionsExtensionInterpreted$init__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.ExtensionsExtensionInterpreted$init__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar/org.finos.legend.engine.pure.runtime.extensions.interpreted.ExtensionsExtensionInterpreted.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar/org.finos.legend.engine.pure.runtime.extensions.interpreted.ExtensionsExtensionInterpreted.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar/org.finos.legend.engine.pure.runtime.extensions.interpreted.ExtensionsExtensionInterpreted.jimple	2025-03-13 06:46:29.653320099 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar/org.finos.legend.engine.pure.runtime.extensions.interpreted.ExtensionsExtensionInterpreted.jimple	2025-03-13 06:46:32.001283156 +0000
@@ -11,7 +11,7 @@
 v := @this: org.finos.legend.engine.pure.runtime.extensions.interpreted.ExtensionsExtensionInterpreted;
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (org.eclipse.collections.api.tuple.Pair)[1];
-v = staticinvoke <org.finos.legend.engine.pure.runtime.extensions.interpreted.ExtensionsExtensionInterpreted$init__1: java.util.function.BiFunction bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.pure.runtime.extensions.interpreted.ExtensionsExtensionInterpreted$init__9: java.util.function.BiFunction bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.tuple.Tuples: org.eclipse.collections.api.tuple.Pair pair(java.lang.Object,java.lang.Object)>("getExtensions__Extension_MANY_", v);
 v[0] = v;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList 'with'(java.lang.Object[])>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$eval__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$eval__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$eval__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$eval__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$functionSignature__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$functionSignature__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$functionSignature__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$functionSignature__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$lambda_execute_4ecf306c_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$lambda_execute_4ecf306c_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$lambda_execute_4ecf306c_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$lambda_execute_4ecf306c_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$lambda_execute_5d0236da_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$lambda_execute_5d0236da_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$lambda_execute_5d0236da_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar: org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$lambda_execute_5d0236da_1__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar/org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar/org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar/org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions.jimple	2025-03-13 06:46:29.657320036 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-pureExtensions-4.56.0.jar/org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions.jimple	2025-03-13 06:46:31.997283219 +0000
@@ -45,21 +45,21 @@
 v := @parameter: org.finos.legend.pure.m.compiler.Context;
 v := @parameter: org.finos.legend.pure.m.navigation.ProcessorSupport;
 v = staticinvoke <org.finos.legend.engine.pure.code.core.PureCoreExtensionLoader: org.eclipse.collections.api.list.MutableList extensions()>();
-v = staticinvoke <org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$functionSignature__2: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$functionSignature__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: boolean contains(java.lang.Object)>(null);
 if v == 0 goto label;
 v = staticinvoke <org.finos.legend.engine.pure.code.core.PureCoreExtensionLoader: org.eclipse.collections.api.list.MutableList extensions()>();
-v = staticinvoke <org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$lambda_execute_5d0236da_1__4: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$lambda_execute_5d0236da_1__3: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
-v = staticinvoke <org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$lambda_execute_4ecf306c_1__5: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$lambda_execute_4ecf306c_1__4: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.lang.String makeString(java.lang.String)>(", ");
 v = new org.finos.legend.pure.m.exception.PureExecutionException;
 specialinvoke v.<org.finos.legend.pure.m.exception.PureExecutionException: void <init>(java.lang.String)>(v);
 throw v;
 label:
-v = staticinvoke <org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$eval__3: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions)>(v);
+v = staticinvoke <org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions$eval__2: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.pure.runtime.extensions.interpreted.natives.LegendExtensions)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList flatCollect(org.eclipse.collections.api.block.function.Function)>(v);
 v = staticinvoke <org.finos.legend.pure.m.navigation.ValueSpecificationBootstrap: org.finos.legend.pure.m.coreinstance.CoreInstance wrapValueSpecification(org.eclipse.collections.api.RichIterable,boolean,org.finos.legend.pure.m.navigation.ProcessorSupport)>(v, 1, v);
 return v;