Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.TestPCRReport$lambda_canFindPCTReport_2f1d1f16_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.TestPCRReport$lambda_canFindPCTReport_2f1d1f16_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.TestPCRReport$lambda_canFindPCTReport_2f1d1f16_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.TestPCRReport$lambda_canFindPCTReport_2f1d1f16_1__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar/org.finos.legend.pure.runtime.java.interpreted.function.TestPCRReport.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar/org.finos.legend.pure.runtime.java.interpreted.function.TestPCRReport.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar/org.finos.legend.pure.runtime.java.interpreted.function.TestPCRReport.jimple	2025-03-13 07:32:32.401860931 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar/org.finos.legend.pure.runtime.java.interpreted.function.TestPCRReport.jimple	2025-03-13 07:32:34.857822291 +0000
@@ -16,7 +16,7 @@
 java.lang.String v;
 v := @this: org.finos.legend.pure.runtime.java.interpreted.function.TestPCRReport;
 v = staticinvoke <org.finos.legend.pure.m.pct.shared.provider.PCTReportProviderLoader: org.eclipse.collections.api.list.MutableList gatherReports()>();
-v = staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.TestPCRReport$lambda_canFindPCTReport_2f1d1f16_1__6: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.TestPCRReport$lambda_canFindPCTReport_2f1d1f16_1__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList distinct()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList sortThis()>();
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithChildWithMismatchedReverseOneToOneProperty_2__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithChildWithMismatchedReverseOneToOneProperty_2__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithInheritenceAndOverriddenAssociationEndWithReverseOneToManyProperty_4__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithInheritenceAndOverriddenAssociationEndWithReverseOneToManyProperty_4__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithInheritenceAndOverriddenAssociationEndWithReverseOneToOneProperty_3__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithInheritenceAndOverriddenAssociationEndWithReverseOneToOneProperty_3__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithMissingOneToManyProperty_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithMissingOneToManyProperty_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithMissingOneToOneProperty_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithMissingOneToOneProperty_0__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar/org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar/org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar/org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew.jimple	2025-03-13 07:32:32.397860994 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar/org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew.jimple	2025-03-13 07:32:34.905821537 +0000
@@ -34,7 +34,7 @@
 java.lang.Integer v, v;
 v := @this: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew;
 staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew: org.finos.legend.pure.m.SourceMutation compileTestSource(java.lang.String,java.lang.String)>("fromString.pure", "function test(): Any[*]\n{\n   ^test::Owner(firstName=\'John\', lastName=\'Roe\')\n}\n\nClass\ntest::Car\n{\n   name : String[1];\n}\n\nClass\ntest::Owner\n{\n   firstName: String[1];\n   lastName: String[1];\n}\n\nAssociation test::Car_Owner\n{\n   owner : test::Owner[1];\n   car  : test::Car[1];\n}");
-v = staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithMissingOneToOneProperty_0__1: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew)>(v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithMissingOneToOneProperty_0__4: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew)>(v);
 staticinvoke <org.junit.Assert: java.lang.Throwable assertThrows(java.lang.Class,org.junit.function.ThrowingRunnable)>(class "Lorg/finos/legend/pure/m3/exception/PureExecutionException;", v);
 v = staticinvoke <java.lang.Integer: java.lang.Integer valueOf(int)>(3);
 v = staticinvoke <java.lang.Integer: java.lang.Integer valueOf(int)>(4);
@@ -49,7 +49,7 @@
 java.lang.Integer v, v;
 v := @this: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew;
 staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew: org.finos.legend.pure.m.SourceMutation compileTestSource(java.lang.String,java.lang.String)>("fromString.pure", "function test(): Any[*]\n{\n   ^test::Owner(firstName=\'John\', lastName=\'Roe\')\n}\n\nClass\ntest::Car\n{\n   name : String[1];\n}\n\nClass\ntest::Owner\n{\n   firstName: String[1];\n   lastName: String[1];\n}\n\nAssociation test::Car_Owner\n{\n   owner : test::Owner[1];\n   cars  : test::Car[1..*];\n}");
-v = staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithMissingOneToManyProperty_1__2: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew)>(v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithMissingOneToManyProperty_1__5: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew)>(v);
 staticinvoke <org.junit.Assert: java.lang.Throwable assertThrows(java.lang.Class,org.junit.function.ThrowingRunnable)>(class "Lorg/finos/legend/pure/m3/exception/PureExecutionException;", v);
 v = staticinvoke <java.lang.Integer: java.lang.Integer valueOf(int)>(3);
 v = staticinvoke <java.lang.Integer: java.lang.Integer valueOf(int)>(4);
@@ -64,7 +64,7 @@
 java.lang.Integer v, v;
 v := @this: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew;
 staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew: org.finos.legend.pure.m.SourceMutation compileTestSource(java.lang.String,java.lang.String)>("fromString.pure", "function test(): Any[*]\n{\n   ^test::Car(name=\'Bugatti\', owner= ^test::Owner(firstName=\'John\', lastName=\'Roe\', car=^test::Car(name=\'Audi\')))\n}\n\nClass\ntest::Car\n{\n   name : String[1];\n}\n\nClass\ntest::Owner\n{\n   firstName: String[1];\n   lastName: String[1];\n}\n\nAssociation test::Car_Owner\n{\n   owner : test::Owner[1];\n   car  : test::Car[1];\n}");
-v = staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithChildWithMismatchedReverseOneToOneProperty_2__3: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew)>(v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithChildWithMismatchedReverseOneToOneProperty_2__6: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew)>(v);
 staticinvoke <org.junit.Assert: java.lang.Throwable assertThrows(java.lang.Class,org.junit.function.ThrowingRunnable)>(class "Lorg/finos/legend/pure/m3/exception/PureExecutionException;", v);
 v = staticinvoke <java.lang.Integer: java.lang.Integer valueOf(int)>(3);
 v = staticinvoke <java.lang.Integer: java.lang.Integer valueOf(int)>(4);
@@ -79,7 +79,7 @@
 java.lang.Integer v, v;
 v := @this: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew;
 staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew: org.finos.legend.pure.m.SourceMutation compileTestSource(java.lang.String,java.lang.String)>("fromString.pure", "function test(): Any[*]\n{\n   let car = ^test::FastCar(name=\'Bugatti\', owner= ^test::Owner(firstName=\'John\', lastName=\'Roe\'));\n   print($car.owner.car->size()->toString(), 1);\n   $car;}\n\nClass\ntest::Car\n{\n   name : String[1];\n}\n\nClass\ntest::FastCar extends test::Car\n{\n   owner : test::Owner[1];\n}\nClass\ntest::Owner\n{\n   firstName: String[1];\n   lastName: String[1];\n}\n\nAssociation test::Car_Owner\n{\n   owner : test::Owner[1];\n   car  : test::Car[1];\n}");
-v = staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithInheritenceAndOverriddenAssociationEndWithReverseOneToOneProperty_3__4: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew)>(v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithInheritenceAndOverriddenAssociationEndWithReverseOneToOneProperty_3__7: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew)>(v);
 staticinvoke <org.junit.Assert: java.lang.Throwable assertThrows(java.lang.Class,org.junit.function.ThrowingRunnable)>(class "Lorg/finos/legend/pure/m3/exception/PureExecutionException;", v);
 v = staticinvoke <java.lang.Integer: java.lang.Integer valueOf(int)>(3);
 v = staticinvoke <java.lang.Integer: java.lang.Integer valueOf(int)>(14);
@@ -94,7 +94,7 @@
 java.lang.Integer v, v;
 v := @this: org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew;
 staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew: org.finos.legend.pure.m.SourceMutation compileTestSource(java.lang.String,java.lang.String)>("fromString.pure", "function test(): Any[*]\n{\n   let car = ^test::FastCar(name=\'Bugatti\', owner= ^test::Owner(firstName=\'John\', lastName=\'Roe\'));\n   print($car.owner.cars->size()->toString(), 1);\n   $car;}\n\nClass\ntest::Car\n{\n   name : String[1];\n}\n\nClass\ntest::FastCar extends test::Car\n{\n   owner : test::Owner[1];\n}\nClass\ntest::Owner\n{\n   firstName: String[1];\n   lastName: String[1];\n}\n\nAssociation test::Car_Owner\n{\n   owner : test::Owner[1];\n   cars  : test::Car[1..*];\n}");
-v = staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithInheritenceAndOverriddenAssociationEndWithReverseOneToManyProperty_4__5: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew)>(v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew$lambda_testNewWithInheritenceAndOverriddenAssociationEndWithReverseOneToManyProperty_4__8: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.pure.runtime.java.interpreted.function.base.lang.TestNew)>(v);
 staticinvoke <org.junit.Assert: java.lang.Throwable assertThrows(java.lang.Class,org.junit.function.ThrowingRunnable)>(class "Lorg/finos/legend/pure/m3/exception/PureExecutionException;", v);
 v = staticinvoke <java.lang.Integer: java.lang.Integer valueOf(int)>(3);
 v = staticinvoke <java.lang.Integer: java.lang.Integer valueOf(int)>(14);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.base.meta.TestReactivate$compileAndExecuteVariableScopeFailure__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar: org.finos.legend.pure.runtime.java.interpreted.function.base.meta.TestReactivate$compileAndExecuteVariableScopeFailure__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar/org.finos.legend.pure.runtime.java.interpreted.function.base.meta.TestReactivate.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar/org.finos.legend.pure.runtime.java.interpreted.function.base.meta.TestReactivate.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar/org.finos.legend.pure.runtime.java.interpreted.function.base.meta.TestReactivate.jimple	2025-03-13 07:32:32.425860554 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar:legend-engine-pure-runtime-java-extension-interpreted-functions-unclassified-4.56.0-tests.jar/org.finos.legend.pure.runtime.java.interpreted.function.base.meta.TestReactivate.jimple	2025-03-13 07:32:34.889821788 +0000
@@ -20,7 +20,7 @@
 org.finos.legend.pure.m.exception.PureExecutionException v;
 org.junit.function.ThrowingRunnable v;
 v := @this: org.finos.legend.pure.runtime.java.interpreted.function.base.meta.TestReactivate;
-v = staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.meta.TestReactivate$compileAndExecuteVariableScopeFailure__8: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.pure.runtime.java.interpreted.function.base.meta.TestReactivate)>(v);
+v = staticinvoke <org.finos.legend.pure.runtime.java.interpreted.function.base.meta.TestReactivate$compileAndExecuteVariableScopeFailure__3: org.junit.function.ThrowingRunnable bootstrap$(org.finos.legend.pure.runtime.java.interpreted.function.base.meta.TestReactivate)>(v);
 staticinvoke <org.junit.Assert: java.lang.Throwable assertThrows(java.lang.Class,org.junit.function.ThrowingRunnable)>(class "Lorg/finos/legend/pure/m3/exception/PureExecutionException;", v);
 virtualinvoke v.<org.finos.legend.pure.runtime.java.interpreted.function.base.meta.TestReactivate: void assertOriginatingPureException(java.lang.String,java.lang.Exception)>("Variable \'a\' is not defined in the current variable context", v);
 return;